#HTML texts
image=Слика
images=Сликe
page=Страна
upOneLevel=Један ниво изнад
previousPage=Претходна страна
nextPage=Следећа страна
atFirstPage=На првој страни
atLastPage=На последњој страни
firstPage=Прва страна
lastPage=Последња страна
generatedBy=Направљено помоћу
jalbumLabel=ЈАлбума - бесплатног програма за прављење мрежних албума
indexPage=Индексна страна
previousImage=Претходна слка
nextImage=Следећа слика
firstImage=Прва слика
lastImage=Последња слика
startStopSlideShow=Покрени/заустави слајд шоу
movie=Филм
originalImage=Изворна слика
downsizedImage=Умањена слика

#EXIF texts
photographer=ФОТОГРАФ
camera=АПАРАТ
model=МОДЕЛ
date=ДАТУМ
resolution=РЕЗОЛУЦИЈА
exposureTime=ВРЕМЕ ЕКСПОЗИЦИЈЕ
shutterSpeed=БРЗИНА БЛЕНДЕ
aperture=ОТВОР БЛЕНДЕ
focalLength=ФОКАЛНА ДУЖИНА
exposureMode=ВРСТА ЕКСПОЗИЦИЈЕ
isoSetting=ISO ПОДЕШАВАЊЕ
flash=БЛИЦ
focusDistance=ЖИЖНА ДАЉИНА
meteringMode=СВЕТЛОМЕР
sensorType=ВРСТА СЕНЗОРА

#User interface specific keys
ui.t_informations=Подаци
ui.t_language=Језик
ui.t_includeNavHelp=Укључи помоћ за управљање тастатуром
ui.t_albumName=Име албума
ui.t_useDirectoryNames=Користи имена директоријума
ui.t_description=Опис
ui.t_myHomepage=Моја страна
ui.t_useHomepageLink=Користи везу ка мојој страни
ui.t_link=Веза
ui.t_indexPage=Индексна страна
ui.t_textBelowThumbnails=Текст испод сличица
ui.t_label=Ознака
ui.t_fileName=Име датотеке
ui.t_comment=Коментар
ui.t_date=Датум
ui.t_number=Број
ui.t_size=Величина
ui.t_usePictureThumbnail=Направи сличицу од случајно одабране слике
ui.t_indexPageTrans=Претапање страна на индексним странама
ui.t_slidePage=Страна са сличицама
ui.t_includeSlideshow=Укључи слајд шоу
ui.t_slidePageTrans=Претапање страна на индексним странама
ui.t_warning=(претапање страна ради само са ИЕ 4 и новијим)
ui.t_embedMovies=Угради филмове
ui.t_showExif=Покажи EXIF податке
